
@media screen and (max-width:1280px)
{
#buddypress #members-list li .item-title a { font-size: 12px; }
#item-header-content #latest-update, #item-header-content .group-desc { font-size:24px; }
.item-header-avatar-activity { bottom:12px; right:11px; }

.thread-options .button { font-size: 11px; padding:3px; }
.message-metadata img { width:55px; }
}





@media screen and (max-width:1020px)
{
#buddypress #members-list li { width:16.16%; margin-bottom: 4.4%; margin-right: 3.5%; }

#header-title.header-title-group, #header-title.header-title-profile { background-size:auto 100%!important; }
div#item-header div#item-header-content .wrapper { padding-top: 6%; padding-bottom: 12%; }
#item-nav-container { left:23%; width:80%;}
.bp-user #object-nav ul li { margin-right: 6px; }
.bp-left-sidebar { width:19%; }
.bp-left-sidebar-details-category { font-size: 15px; }
.bp-left-sidebar-details-item { font-size: 12px; }
body.bp-user #content, .single-item.groups #content { width: 76%!important; }
.bp-group-content-spacer, .bp-user-content-spacer { left:21%; }

#item-header-content #latest-update, #item-header-content .group-desc { font-size:18px; }
#item-buttons div.generic-button { padding:2px 4px; border-radius: 19px; }
#item-buttons a.group-button, #item-buttons a.friendship-button, #item-buttons a.activity-button, #item-buttons a.send-message { font-size:12px; }


.item-header-avatar-activity { bottom:11px; right:9px; }
.item-header-avatar-activity .activity { font-size: 10px; }
#admins-moderators ul li { width:20%; }

#group_members-order-select { float:left; display: block; width:100%; }
.groups-members-search { width:60%; padding-right: 40% }

.topic-by { line-height: 1.2em; }

.bbp-pagination-count { font-size: 14px; margin-bottom: 10px; width: 100%; }
.bbp-pagination .bbp-pagination-links { float:left!important; margin-top: 10px; }

.mygroups .group-box { width:20%!important; height:20%!important; }
.mygroups .group-box .group-box-title a { font-size: 8px; }

div#message-thread div.message-content {margin-left: 16%; }
}






@media screen and (max-width:750px)
{

.directory.groups #object-nav ul li { margin-right: 8px; margin-bottom: 5px; margin-top: 0px!important; height:33px; }
.directory.groups #object-nav ul li a { padding:5px 3px 3px 3px; font-size: 13px; }

#groups-directory-form .list-wrap ul li .group-box { width:20%!important; height:20%!important; }
#groups-directory-form .group-id10 .group-box-v-r-spacer, #groups-directory-form .group-id20 .group-box-v-r-spacer, #groups-directory-form .group-id30 .group-box-v-r-spacer, #groups-directory-form .group-id40 .group-box-v-r-spacer { display:block; }
#groups-directory-form .group-id5 .group-box-v-r-spacer, #groups-directory-form .group-id10 .group-box-v-r-spacer, #groups-directory-form .group-id15 .group-box-v-r-spacer, #groups-directory-form .group-id20 .group-box-v-r-spacer, #groups-directory-form .group-id25 .group-box-v-r-spacer, #groups-directory-form .group-id30 .group-box-v-r-spacer, #groups-directory-form .group-id35 .group-box-v-r-spacer, #groups-directory-form .group-id40 .group-box-v-r-spacer { display:none; }
#groups-directory-form .group-box-title { line-height: 9px!important; }
#groups-directory-form .group-box-title a { font-size:7px; }

#buddypress #members-dir-search { float:left; }
#buddypress .members-sorting { float:left; margin-left: 0px; margin-bottom: 30px; }
#buddypress #members-directory-form { float:left; margin-left: 0px; width: 280px; }
#buddypress #members-list li .item-title a { font-size: 11px; }

#member-dir-pag-bottom { float:left; margin-top: 20px; }

#header-title.header-title-group, #header-title.header-title-profile { background-size:auto 100%!important; }
div#item-header div#item-header-content .wrapper { padding-bottom: 25%; padding-top: 11%; }
.logged-in div#item-header div#item-header-content .wrapper { padding-bottom: 25%; }
.logged-in.bp-user div#item-header div#item-header-content .wrapper { padding-bottom: 33%; }
.bp-user div#item-header div#item-header-content .wrapper { padding-bottom: 27%; }
#item-header-content #latest-update, #item-header-content .group-desc { font-size:14px; }
.bp-user #object-nav ul li { margin-top: 4px; padding-top: 4px; }
#object-nav ul li a { padding-bottom: 0px; }
#object-nav ul li.current a, #object-nav ul li a.current { box-shadow: 0px 2px 0px 0px rgba(255,255,255,0.4); }
#object-nav ul li a span { top: -3px; right: -3px; border-radius:12px; font-size: 7px; line-height: 7px; padding:2px 3px; }
#item-nav-container { left:0%;}
#item-nav-container #object-nav ul li a { font-size: 12px; }
.bp-left-sidebar { width:100%; padding-bottom: 30px; border-bottom: 3px solid #efefef; }
body.bp-user #content, .single-item.groups #content { width: 100%!important; }
#admins-moderators { margin-top: 0px; }
#admins-moderators ul li { width:15%; }
.bp-left-sidebar-details { padding-left: 0px; width: 50%; float:right; margin-top: 24px; }
.bp-left-sidebar-details-category { margin-right: 0px; font-size: 13px!important; margin-top: 7px!important; }
.item-header-avatar { margin-top: 30px; width: 40%; }
.item-header-avatar img { border:none; width: 100%; height:auto; }
.item-header-avatar-activity { bottom:0px; right:0px; }
.bp-group-content-spacer, .bp-user-content-spacer { display: none; }

.groups-members-search { width:100%; padding-right: 0% }

.bp-left-sidebar-details-groups li, .left-sidebar-details-friends li { width: 17%; float:left; margin-right: 3%; margin-bottom: 3%; }

#message-threads .thread-excerpt { font-size: 11px; line-height: 1.4em; }
div#message-thread div.message-box { width:90%; }
div#message-thread .message-box.sent-by-me { width:90%; }
.message-metadata img { width:30px; }
div.message-content p { font-size: 13px; line-height: 1.5em; }
div#message-thread div.message-content {margin-left: 17%; padding:4% 7% 4% 6%; }

.profile-fields td.label { min-width:150px; }

}